WordPress 2.8から2.8.2へアップグレード

例によって自動アップグレードでWordpress 2.8から2.8.2へアップグレードした。2.8.2-jaか2.8.2へアップグレードできるみたいだけど、せっかくなのでja版にアップグレードしてみた。複数のブログに行ったけど特に問題はなし。ja版だと何がいいんだろう?

ちなみに、「WordPress 2.8.2 が利用可能です ! アップデートしてください。」ってメッセージがダッシュボードに表示されるんだけど、アップグレード? アップデート? どうもアップグレードが正しそうだけど。

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です